<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueNeujahrs Sale &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/de/2019/12/30/neujahrs-sale/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/de/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Wed, 08 Apr 2020 10:47:33 +0000</lastBuildDate>
	<language>de-DE</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Neujahrs Sale</title>
		<link>https://s4leaguegame.com/de/2019/12/30/neujahrs-sale/</link>
		<comments>https://s4leaguegame.com/de/2019/12/30/neujahrs-sale/#respond</comments>
		<pubDate>Mon, 30 Dec 2019 12:00:23 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/12/b0b76a1a-44_s42.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1552</guid>
		<description><![CDATA[Liebe Leagisten, Um das herannähernde Jahr zu feiern, haben wir einen neuen Sale für euch vorbereitet. Mit euren Lieblingsitems wie: &#8211; Hanabi Pack (M)&#8211; Sunburn [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/12/b0b76a1a-44_s42.jpg" title="Neujahrs Sale" width="920" height="530"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/12/325574e9-88_s41-560x280.jpg" alt="" class="wp-image-1565" srcset="https://assets.cdn.one.gamigo.com/2019/12/325574e9-88_s41-560x280.jpg 560w, https://assets.cdn.one.gamigo.com/2019/12/325574e9-88_s41-300x150.jpg 300w, https://assets.cdn.one.gamigo.com/2019/12/325574e9-88_s41-768x384.jpg 768w, https://assets.cdn.one.gamigo.com/2019/12/325574e9-88_s41.jpg 1200w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>Liebe Leagisten,</p>



<p>Um das herannähernde Jahr zu feiern, haben wir einen neuen Sale für euch vorbereitet. Mit euren Lieblingsitems wie:</p>



<p>&#8211; Hanabi Pack (M)<br>&#8211; Sunburn Pack (M) <br>&#8211; Ice Edge Spy Dagger FP-Perm <br>&#8211; Reset Insurance  <br>&#8211; Enchant Option Delete <br>&#8211; Toy Gun FP-Perm  <br>&#8211; Klaudia Set FP-Perm </p>



<p>und viele mehr.</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/2019/12/30/neujahrs-sale/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
